- args:
    permission:
      allow_aggregations: false
      columns:
      - v_paint_codes
      - plate_no
      - v_bstyle
      - v_color
      - v_engine
      - v_make_desc
      - v_model_desc
      - v_model_yr
      - v_vin
      - created_at
      - updated_at
      - id
      - shopid
      filter:
        _and:
        - bodyshop:
            associations:
              user:
                authid:
                  _eq: X-Hasura-User-Id
        - bodyshop:
            associations:
              active:
                _eq: true
      limit: null
    role: user
    table:
      name: vehicles
      schema: public
  type: create_select_permission
